# Generated by makepkg 6.0.0
# using fakeroot version 1.29
pkgname = linux-libre-64-docs
pkgbase = linux-libre
pkgver = 5.18.5-1
pkgdesc = Documentation for the Linux-libre 64-bit (aarch64) for Parabola armv7h kernel
url = https://linux-libre.fsfla.org/
builddate = 1658043290
packager = bill-auger <bill-auger@programmer.net>
size = 212994928
arch = armv7h
license = GPL2
replaces = linux-libre-docs
replaces = linux-libre-aarch64-docs
conflict = linux-libre-docs
conflict = linux-libre-aarch64-docs
provides = linux-docs=5.18.5
makedepend = bc
makedepend = libelf
makedepend = pahole
makedepend = cpio
makedepend = perl
makedepend = tar
makedepend = xz
makedepend = xmlto
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = graphviz
makedepend = imagemagick
makedepend = texlive-latexextra
makedepend = uboot-tools
makedepend = vboot-utils
makedepend = dtc
makedepend = aarch64-linux-gnu-gcc-initial
